feature:
  title:        Math
  language:     en
  line:         1
  description:  |-
    In order to avoid silly mistakes
    As a math idiot
    I want to be told the calculation of two numbers

  scenarios:
    -
      type:  scenario
      title: Add two numbers
      line:  6
      steps: []
    -
      type:  scenario
      title: Div two numbers
      line:  7
      steps: []
    -
      type:  scenario
      title: Multiply two numbers
      line:  9
      steps: []
    -
      type:  scenario
      title: Sub two numbers
      line:  12
      steps: []
